sound_pack.aris_sound_pack.desc=Tendou Arisu Sound Pack
sound_pack.aris_sound_pack.name=Tendou Arisu Sound Pack
maid_pack.aris_sound_pack.name=Tendou Arisu Model Pack
model.aris_sound_pack.alice.name=Tendou Arisu
model.aris_sound_pack.alice.desc=§8"Fanfare" Alice joined the party.
model.aris_sound_pack.maid_alice.name=Tendou Arisu (Maid)
model.aris_sound_pack.maid_alice.desc=§8Arisu, clean up!
maid_pack.aris_sound_pack.desc=Tendou Arisu Model Pack
